import { Toaster as Sonner, type ToasterProps } from 'sonner'

function Toaster(props: ToasterProps): React.JSX.Element {
  return <Sonner richColors closeButton position="top-center" {...props} />
}

export { Toaster }
